MCP is live.Set upAsk the community
OmniDimension
Voice cloning

Delete a cloned voice

Delete a cloned voice and remove it from the provider. A voice that is still processing cannot be deleted.

DELETE/voices/
Path parameters
voice_idrequired
curl -X DELETE 'https://backend.omnidim.io/api/v1/voices/{voice_id}' \
  -H 'Authorization: Bearer YOUR_API_KEY'
Example response
{
  "success": true,
  "id": 412,
  "name": "Front desk"
}

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token authentication. Obtain your API key from the OmniDimension dashboard.

In: header

Path Parameters

voice_id*integer

Id of the cloned voice.

Response body

application/json

Response Body

application/json

application/json

application/json

application/json